* {margin: 0; padding: 0;}
a img {border: none; text-decoration: none; margin-bottom: 5px;}
a:link, a:visited, a:active {color: #006;}
a:hover {color: #f30;}

body {font-family: Verdana, Arial, sans-serif; font-size: 90%;
	background-color: whitesmoke; color: black;
	padding-top: 25px; text-align: center;} 

#stranka {width: 540px; padding-top: 6em; margin: 0 auto 15px auto; border: 3px groove silver;
	background-color: white;
	position: relative; text-align: left;}

h1 {text-align: center; padding: 50px 0 0 0;
	background: url(./spirala.png) repeat-x top left; 
	position: absolute; width: 100%; left: 0; top: -23px;}

img {height: 96px; width: 120px; display: block;}

p {text-indent: 2em; text-align: justify; text-justify: newspaper; margin: 0 15px .5em 15px;}
p#nahledy {font-size: 90%; text-indent: 0; text-align: center; margin: 0;}
p#nahledy br {display: none;}
p#nahledy a {width: 120px; margin: 20px 5px 0 5px; float: left; display: inline;}
p#nahledy a.prvni {margin-left: 15px;}
p#nahledy a.ctvrty {margin-right: 0;}

address {position: relative; top: 25px; font-size: 70%; text-align: right; clear: both;}

